work_order_generator_job:
  cron: "0 */2 * * *"
  class: "WorkOrderGeneratorJob"

invoice_generator_job:
  cron: "*/10 * * * *"
  class: "InvoiceGeneratorJob"

contract_expiration_generator_job:
  cron: "0 0 * * * America/New_York"
  class: "ContractExpirationJob"

compliance_information_expiration_alert:
  cron: "0 0 * * *"
  class: "ComplianceInformationExpirationAlert"

tradesmen_synchronization_job:
  cron: "0 0 * * *"
  class: "SyncFtcUsersJob"

default_scheduler_work_order_job:
  cron: "0 0 1 * *"
  class: "DefaultSchedulerWorkOrderGeneratorJob"

quickbooks_token_refresher_job:
  cron: "0 0 * * * America/New_York"
  class: 'Integrations::QuickbooksJobs::TokenRefresherJob'


# TODO: Enable once external ID setup completed
# cron: "0 5 * * * America/New_York"
data_exporter_job:
  cron: "*/30 * * * *"
  class: "DataExporterJob"
